{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1090",
      "name": "图书",
      "font_class": "tushu",
      "unicode": "f00a1",
      "unicode_decimal": 983201
    },
    {
      "icon_id": "7831447",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e627",
      "unicode_decimal": 58919
    }
  ]
}
